<?php

namespace Database\Seeders;

use App\Models\Solicitor\Solicitor;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class SolicitorSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        foreach([
            ['MMA Legal Limited', 'mma1'],
            ['Aiker', 'aiker1'],
                ] as $solicitor) {
            Solicitor::create([
                'name' => $solicitor[0],
                'domain' => $solicitor[1],
            ]);
        }
    }
}
